"""empty message

Revision ID: f36fd16d043f
Revises: 2148388d104c
Create Date: 2019-11-22 13:52:38.581812

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'f36fd16d043f'
down_revision = '2148388d104c'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('equipment',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('equipment_holder', sa.String(length=50), nullable=True),
    sa.Column('equipment_name', sa.String(length=50), nullable=True),
    sa.Column('equipment_holder_phone', sa.String(length=12), nullable=True),
    sa.PrimaryKeyConstraint('id')
    )
    op.drop_table('car')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('car',
    sa.Column('id', sa.INTEGER(), nullable=False),
    sa.Column('car_make', sa.VARCHAR(length=50), nullable=True),
    sa.Column('car_model', sa.VARCHAR(length=50), nullable=True),
    sa.Column('car_year', sa.SMALLINT(), nullable=True),
    sa.PrimaryKeyConstraint('id')
    )
    op.drop_table('equipment')
    # ### end Alembic commands ###
